﻿@if (User.Identity != null && User.Identity.IsAuthenticated)
{

    <aside class="left-sidebar">
        <!-- Sidebar scroll-->
        <div class="scroll-sidebar">
            <!-- Sidebar navigation-->
            <nav class="sidebar-nav">
                <ul id="sidebarnav">
                    <li>
                        <a href="main-sec.html" class="submenu"><i class="la la-television"></i><span class="hide-menu">Administrador de secciones</span></a>
                    </li>
                    <li> <a class="waves-effect waves-dark" href="home-edit.html" aria-expanded="false"><i class="la la-home"></i><span class="hide-menu">Home</span></a> </li>
                    <li> <a class="waves-effect waves-dark" href="cajadevalores.html" aria-expanded="false"><i class="la la-bank"></i><span class="hide-menu">Caja de valores</span></a> </li>
                    <li> <a class="waves-effect waves-dark" href="infofinanciera.html" aria-expanded="false"><i class="la la-area-chart"></i><span class="hide-menu">Información financiera</span></a> </li>
                    <li> <a class="waves-effect waves-dark" href="gobierno.html" aria-expanded="false"><i class="la la-balance-scale"></i><span class="hide-menu">Gobierno corporativo</span></a> </li>
                    <li> <a class="waves-effect waves-dark" href="servicios.html" aria-expanded="false"><i class="la la-cubes"></i><span class="hide-menu">Servicios</span></a> </li>
                    <li>
                        <a href="javascript:void(0);" class="submenu"><i class="la la-archive"></i> Trámites</a>
                        <ul>
                            <li><a href="tramites.html">Trámites</a></li>
                            <li><a href="tramites-tipo.html">Tipo de Trámite</a></li>
                        </ul>
                    </li>
                    <li> <a class="waves-effect waves-dark" href="comunicados.html" aria-expanded="false"><i class="la la-file-text"></i><span class="hide-menu">Comunicados y circulares</span></a> </li>
                    <li> <a class="waves-effect waves-dark" href="novedades.html" aria-expanded="false"><i class="la la-bell"></i><span class="hide-menu">Novedades</span></a> </li>
                    <li> <a class="waves-effect waves-dark" href="altas.html" aria-expanded="false"><i class="la la-user"></i><span class="hide-menu">Altas y bajas de depositantes</span></a> </li>
                    <li> <a class="waves-effect waves-dark" href="contacto.html" aria-expanded="false"><i class="la la-comment-o"></i><span class="hide-menu">Contacto</span></a> </li>
                    <li> <a class="waves-effect waves-dark" href="faqs.html" aria-expanded="false"><i class="la la-question-circle"></i><span class="hide-menu">Preguntas frecuentes</span></a> </li>
                    <!-- <li> <a class="waves-effect waves-dark" href="seguridad.html" aria-expanded="false"><i class="la la-shield"></i><span class="hide-menu">Seguridad</span></a>
                                  </li> -->
                </ul>
            </nav>
            <!-- End Sidebar navigation -->
        </div>
        <!-- End Sidebar scroll-->
    </aside>

}